/* --------------------------------------------------------------------
	#Base | general style
--------------------------------------------------------------------*/
html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

* {
    box-sizing: border-box;
}

ul {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    color: #01569e;
}

p {
 }

p.read-more {
    font-size:0.85em;
    text-align:right;
    clear:both;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #d80000;
}

/* TODO needs to be more specific */
.img-responsive {
    width: 100%;
}

.img-placeholder {
    position: relative;
    height: 0;
    padding-top: 56.25%;
    overflow: hidden;
}

.img-placeholder > img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    min-height: 100%;
    min-width: 100%;
}

.img-ratio-15x9 {
    padding-top: 55%;
}

.img-responsive.col-sm-6 {
    width: 50%;
}

*[class^="icon-"] {
    width: 24px;
    height: 24px;
    float: left;
    margin-left: 5px;
}

.justify {
    text-align: justify;
}

.icon-dislike-1 {
    margin-top: 2px;
}

.icon-camera, .icon-comments, .icon-views {
    margin-right: 5px;
}

.m15fix {
    margin-left: -15px;
    }

/* Form adjustments */
.btn, .form-control {
    border-radius: 0;
	padding:3px 6px;
	height:auto;
	line-height: auto;
}

textarea {
    resize: vertical;
}

/* Date heading */
.date-heading {
    position: relative;
    margin: 15px auto;
}

.date-heading > time {
    font-size: 1.125em;
    font-weight: normal;
    color: #B0282B;
    width: 100%;
    z-index: 10;
    position: relative;
    background-color: #fff;
    padding-right: 15px;
}

.date-heading:after {
    height: 1px;
    background-color: #8e8e8e;
    content: "";
    right: 0px;
    left: 30px;
    top: 50%;
    display: block;
    position: absolute;
}


.antrfile {
	border: 1px solid #d8d8d8;
	padding:10px;
	margin:10px 0;
	background-color: #fde4a7;
}

.title {
	border-bottom: 1px dotted #000000;
	color: #B0282B;
	font-size: 2em;
	margin: 0 0 20px;
	padding: 0 0 6px;
	text-align: left;
}
.subtitle {
	border-bottom: 1px dotted #000000;
	color: #626366;
	font-size: 1.6em;
	margin: 0 0 20px;
	padding: 0 0 6px;
	text-align: left;
}
table.grid {
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.grid th {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table.grid td {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}

/* --------------------------------------------------------------------
	=Layout
--------------------------------------------------------------------*/
header {
    position: relative;
    /*top: 0;
    left: 0;*/
    z-index: 100;
    max-width: 1002px;
    margin: auto;
}

main > .row {
    margin-top: 15px;
}

.content ul {
	margin-left: 40px;
}

.sidebar-right > .row {
    margin-bottom: 10px;
}

.banner-left, .banner-right {
    display: none;
}

.banner {
    display: block;
}

/* TODO move out of layout */
.section-header,
.subsection-header,
.separator-header {
    margin-bottom: 0;
    margin-top: 0;
    line-height: 32px;
    padding-left: 10px;

}

.section-header,
.subsection-header {
    height: 0;
    border-style: solid;
    border-width: 0 15px 35px 0;
    border-color: transparent #fff transparent transparent;
}

.section-header a,
.subsection-header a {
    color: #fff;
}

.main-content .section-header {
    margin-right: 1px;
}


.col-xs-12.jobs-wrapper .item {
	border-left:10px solid #A65F81;
	border-right:10px solid #A65F81;
	margin: 10px auto;
	padding:10px;
}

.col-xs-12.jobs-wrapper .item a {
	color:#000;
}
.col-xs-12.jobs-wrapper .item:hover {
	background-color:#f7f7f7 !important;
}

.col-xs-12.jobs-wrapper .item span, .col-xs-12.jobs-wrapper .details span{
	display:block;
    color: #000
}
.col-xs-12.jobs-wrapper .item .title{
	color:#A65F81;
	font-size:1.2em;
	font-weight:normal;
}

.col-xs-12.jobs-wrapper .item .shortdesc {
	text-align: justify;
    color: #000;
}

.col-xs-12.jobs-wrapper .item .info{
	margin-top:3px;
	color: #999;
	font-size:0.85em
}

.col-xs-12.jobs-wrapper img{
    display: block;
    height: auto;
    max-width: 100%;
}

.error-field, .header-error {
	color: #ff0000;
	font-size:0.85em
}

#tagcloud {
	background: none repeat scroll 0 0 #fefde0;
	border: 1px solid #f7ea78;
	color: #0066ff;
	margin-bottom: 10px;
	padding: 5px;
	text-align: justify;
	text-transform: lowercase;
}

#tagcloud a:link, #tagcloud a:visited {
	text-decoration: none;
	color: #333;
}

#tagcloud a:hover {
	text-decoration: none;
	color: #BE272B
}

#tagcloud span {
	padding: 5px;
}

#tagcloud .s10{
	font-size:10px
}
#tagcloud .s12{
	font-size:12px
}
#tagcloud .s14{
	font-size:14px
}
#tagcloud .s16{
	font-size:16px
}
.fb-like-box {
  min-height: 240px;
}
.fb_iframe_widget {
}

@media (min-width: 768px) {
    header {
        position: relative; /* IZMENA */
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    main{
        margin-top: 0px; /* IZMENA */
    }

    main.has-submenu {
        margin-top: 35px;  /* IZMENA */
    }

    .sidebar-foto, .sidebar-right, .section-header, .subsection-header {
        display: none;
    }
}

@media (min-width: 980px) {
    /* Separates main column from sidebar */
    main > .row > .col-md-9 > .row {
        margin-right: 0
    }

    main {
        z-index: 10;
        max-width: 1002px;
        margin: 0 auto 0 auto;  /* IZMENA */
    }

    main.has-submenu {
        margin-top: 35px;  /* IZMENA */
    }
}

@media (min-width: 1002px) {
    .container {
        width: 1002px;
    }

	.date-heading {
    position: relative;
    margin: 15px -15px;
	}
	
    .banner-left, .banner-right {
        display: block;
        height: 1000px;
        position: fixed;
        top: 35px;
        /*top: 168px;
        position: absolute;*/
        width: 473px;
        overflow: hidden;
        /* z-index: -1; */
    }

    .banner-left {
        left: 50%;
        margin-left: -982px;
        text-align: right;
    }

    .banner-right {
        right: 50%;
        margin-right: -982px;
        text-align: left;
    }
}

/* --------------------------------------------------------------------
	=Typography
--------------------------------------------------------------------*/

@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 700;
    src: local("Open Sans Bold"), local("OpenSans-Bold"), url("http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzBsxEYwM7FgeyaSgU71cLG0.woff") format("woff");
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: local("Open Sans"), local("OpenSans"), url("http://themes.googleusercontent.com/static/fonts/opensans/v6/uYKcPVoh6c5R0NpdEY5A-Q.woff") format("woff");
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 600;
    src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url("http://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNShsxEYwM7FgeyaSgU71cLG0.woff") format("woff");
}

html,
body {
    color: #212121;
	font-family: "Open Sans",Verdana,Arial,Helvetica,sans-serif !important;	
}

h1 {
    font-size: 1.875em;
}

h3 {
    font-size: 1.125em;
}

.top-bar,
.section-header,
.navbar-main,
.footer {
/*    text-transform: uppercase; */
}

.section-header, .subsection-header {
    font-weight: normal;
}

.section-header {
    font-size: 1.3em;
}

.subsection-header {
    font-size: 1.1em;
}

@media (min-width: 779px) {
    html,
    body {
        font-size: 15px;
    }
}

/* --------------------------------------------------------------------
	=Color scheme
--------------------------------------------------------------------*/
.header-logo,
.section-header,
.subsection-header {
    background-color: #ffc828;
}

.top-bar {
    background-color: #4f4c4d;
}

.footer {
    background-color: #838383;
}

.highlight:hover {
    border-color: #ffc828;
}

.sidebar-right .news-excerpt-wrapper:hover,
.news-excerpt-wrapper:hover > .news-excerpt {
    background-color: #ffc828;
}

.sidebar-right .news-excerpt-wrapper:hover > .news-excerpt {
    background-color: transparent;
}

.category-news .news-read-more {
    color: #0277bd;
}

.event-breadcrumb
.category-news.highlight:hover {
    border-color: #039be5;
}

.vodic-item:hover > .event-description {
    background-color: #f5b46e;
}

.category-news .breadcrumb-category {
    background-color: #b0282b;
}

.vodic-item .breadcrumb-subcategory,
.vodic-item > .event-time {
    background-color: #ee7d18;
}

.category-news .multimedia-tag,
.category-news.highlight:hover > .news-excerpt,
.category-news .breadcrumb-subcategory {
    background-color: #be272b;
}

.selected.category-news {
    border-color: #b0282b;
}

.category-photos .news-read-more {
    color: #816dae;
}

.vodic-festival:hover > .event-description,
.category-photos.highlight:hover > .news-excerpt,
.category-photos .breadcrumb-category {
    background-color: #816dae;
}

.selected.category-photos {
    border-color: #816dae;
}

.category-photos.highlight:hover {
    border-color: #9e8fc3
}

.category-photos .breadcrumb-subcategory,
.category-photos .multimedia-tag {
    background-color: #9e8fc3;
}

.category-photos .breadcrumb-tag {
    background-color: #b1a6d0;
}

.category-vodic .breadcrumb-tag {
    background-color: #f5b46e;
}

.category-vehicles .breadcrumb-tag {
    background-color: #efede8;
}

.category-locations .breadcrumb-tag {
    background-color: #50c3f1;
}

.category-megaphone .breadcrumb-tag {
    background-color: #e96aa4;
}

.category-jobs .breadcrumb-tag {
    background-color: #bd8ca4;
}

.category-news .breadcrumb-tag {
    background-color: #e62229;
}

.category-vodic .news-read-more {
    color: #ee7d18;
}

.category-vodic.highlight:hover > .news-excerpt,
.category-vodic .breadcrumb-category {
    background-color: #ee7d18;
}

.category-vehicles .news-read-more {
    color: #ee7d18;
}

.category-vehicles.highlight:hover > .news-excerpt,
.category-vehicles .breadcrumb-category {
    background-color: #b2a693;
}

.category-locations .breadcrumb-category {
    background-color: #008ad0;
}

.category-megaphone .breadcrumb-category {
    background-color: #c22273;
}

.category-jobs .breadcrumb-category {
    background-color: #a65f81;
}

.selected.category-vodic {
    border-color: #ee7d18;
}

.selected.category-vehicles {
    border-color: #b2a693;
}

.selected.category-locations {
    border-color: #ee7d18;
}

.selected.category-megaphone {
    border-color: #c22273;
}

.selected.category-jobs {
    border-color: #a65f81;
}

.category-vodic.highlight:hover {
    border-color: #f19642
}

.category-vodic .breadcrumb-subcategory,
.category-vodic .multimedia-tag {
    background-color: #f19642;
}

.category-vehicles.highlight:hover {
    border-color: #f19642
}

.category-vehicles .breadcrumb-subcategory,
.category-vehicles .multimedia-tag {
    background-color: #d8cdbb;
}

.category-locations .breadcrumb-subcategory,
.category-locations .multimedia-tag {
    background-color: #00a8eb;
}

.category-megaphone .breadcrumb-subcategory,
.category-megaphone .multimedia-tag {
    background-color: #e50b87;
}

.category-jobs .breadcrumb-subcategory,
.category-jobs .multimedia-tag {
    background-color: #b77a97;
}

/* --------------------------------------------------------------------
	=Components
--------------------------------------------------------------------*/

/***************
* =Calendar
****************/
.btn-calendar {
    margin-top: 6px;
    margin-left: 6px;
    background-color: #ffbb01;
/*    padding-right: 15px;*/
    padding: 2px;
}

.btn-calendar > .caret {
    margin-left: 10px;
}

.pika-label,
.pika-single.is-bound,
.pika-button {
    background-color: #ffbb01;
}

.pika-label,
.pika-button {
    color: #fff;
    text-align: center;
}

.is-today .pika-button {
    color: #fff;
    border: 1px solid #fff;
    font-weight: normal;
    text-align: center;
    border-radius: 3px;
}

/* pagination */

.pagination {
    width: 100%;
    margin: 10px 0;
    text-align: center;
}

.pagination a {
    background-color: #8e8e8e;
    display: inline-block;
    margin: 0 2px;
    border-radius: 3px;
    color: #fff;
    font-size: 0.85em;
    font-weight: normal;
	padding: 5px 10px;
	text-transform: uppercase;
}

.pagination a.pn {
    background-color: #b2b2b2;
}

.pagination span.selected {
    background-color: #FFBB01;
    display: inline-block;
    margin: 0 2px;
    border-radius: 3px;
    color: #fff;
    font-size: 0.85em;
    font-weight: normal;
	padding: 5px 10px;
}

.pagination a:hover {
    background-color: #ffdf82;
	color:#000
}

/* tags & related content */

.article-tags, .related-content {
    width: 100%;
	clear:both;
	margin-top:15px;
}

.article-tags a {
    background-color: #afafaf;
    display: inline-block;
    margin: 2px 2px 2px 0;
    color: #fff !important;
    font-size: 1em;
    font-weight: normal;
	padding: 1px 5px;
	text-transform: lowercase;
	text-decoration:none;
}

.article-tags a:hover {
    background-color: #969696;
	color: #fff !important;
	text-decoration:none !important;
}

.article-tags span, .related-content span {
	display:block;
	border-bottom: 1px dotted #afafaf;
	margin-bottom:2px;
	color: #999;
	font-weight:bold;
	text-transform:uppercase;
	font-size: 0.90em;
}

ol.list, ul.list {
  list-style: outside none none;
  margin:0 0 10px 5px;
}

.list li {
  background: url("/img/icons/list_image.gif") no-repeat scroll 0 6px transparent;
  padding-left: 10px;
}

/* Plugin uses !important, thus we have to use it here to override their style */
.is-selected .pika-button,
.pika-button:hover {
    background-color: #9d7d1d !important;
    box-shadow: none !important;
    text-align: center;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: inherit;
    border-color: inherit;
}

@media (max-width: 567px) {
    .btn-calendar {
        margin-left: 0px;
    }
}

/***************
* =Navigation top
****************/
.top-bar {
    line-height: 36px;
    background-color: #4f4c4d;
}

.top-bar .nav-top {
    font-size: 1em;
}

.nav-top li {
    float: left;
    list-style: none;
}

.nav-top li:first-child {
    padding-left: 0;
    border-left: none;
}

.nav-top > li > a {
    padding-left: 15px;
    padding-right: 10px;
    border-left: 1px solid #212121;
}

.nav-top > li:first-child > a {
    border-left: none;
}

.top-bar,
.top-bar a {
    color: #ffc828;
}

.top-bar li:hover a {
    text-decoration: none;
    color: #fff;
}

.top-bar *[class^="icon-"] {
    width: 24px;
    height: 24px;
    margin: 7px 5px 0 5px;
}

.social-bar,
.exchange-rate-bar,
.weather-bar,
.date-bar {
    padding-left: 35px;
}

.weather-bar a,
.exchange-rate-bar a,
.date-bar a {
    border-left: 1px solid #212121;
}

/******************
* =Header logo area
*******************/
.header-logo {
	height:94px
}

.header-logo img{
	margin-top:10px;
}

.header-banner {
    position: relative;
    height: 94px;
    margin-top: 2px
}

@media (min-width: 768px){
    .header-banner > img{
        position: relative;
        margin-top: 25px;
    }
}

@media (min-width: 792px){
    .header-banner > img{
        margin-top: 15px;
    }
}

@media (min-width: 1002px){
    .header-banner > img {
        margin: 5px auto;
    }
}
/******************
* =Navigation main
*******************/
.navbar-main,
.section-header,
.subsection-header {
    color: #fff;
}

.navbar-main .nav > li > a:hover,
.navbar-main .nav > li > a:focus {
    color: #000;
}

.navbar-main .active > a,
.navbar-main .nav > li:hover > a,
.navbar-main .nav > li:focus > a,
.navbar-main .nav > li > a:hover,
.navbar-main .nav > li > a:focus {
    background-color: #ffc828;
}

/* Main menu - mobile */
@media (max-width: 767px) {
    .navbar-header {
        background-color: #212121;
    }

    .navbar-toggle .icon-bar {
        background-color: #ffbb01;
        float: none;
    }

    .mobile-logo {
        margin-top: 4px;
    }

    .mobile-logo img {
        height: 45px;
        width: auto;
    }

    .navbar-toggle {
        margin: 6px 0 0 0;
    }

    .navbar-menu {
        height: 3em;
        margin: 0;
    }

    .navbar-main .active:after,
    .navbar-main .nav > li:hover > a:after,
    .navbar-main .nav > li > a:hover:after {
        border: none;
    }

    /*Active or focused mobile main menu button */
    .navbar-main .active > a,
    .nav .open > a,
    .nav .open > a:hover,
    .nav .open > a:focus {
        background-color: #3d3a3b;
    }

    .social-bar,
    .mobile-info {
        padding: 10px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    .social-bar *[class^="icon-"] {
        width: 40px;
        height: 40px;
        margin-left: 5px;
        margin-right: 5px;
        padding-right: 20px;
        display: inline-block;
        float: none;
        background-size: contain;
    }
}

/* Main menu - normal screen */
@media (min-width: 768px) {

    .nav > li > a {
        margin-top: 6px;
        margin-bottom: 6px;
        line-height: 25px;
        border-right: 1px solid #ffca28;
        padding: 0 15px;
		color: #333;
		text-transform:uppercase;
    }
	
	.nav > li > a.last {
        border-right: none;
	}

    .navbar-nav .active:after,
    .navbar-nav > li:hover > a:after,
    .navbar-nav > li > a:hover:after {
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-top: 8px solid #ffca28;
        content: "";
        position: absolute;
        bottom: -7px;
        left: 50%;
        margin-left: -4px;
        z-index: 200;
    }

    .navbar-main .active > a,
    .navbar-main .nav > li:hover > a,
    .navbar-main .nav > li:focus > a
    .navbar-main .nav > li > a:hover,
    .navbar-main .nav > li > a:focus {
        margin-bottom: 0;
        margin-top: 0;
        padding-top: 6px;
        padding-bottom: 6px;
        border-right-color: transparent;
    }

    .navbar-main {
        background-color: #ffbb01;
    }

    /* Extend navigation full width */
    .navbar-collapse {
        width: 100%;
    }
}

/******************
* =Dropdown navigation
*******************/
@media (min-width: 768px) {

}

/* Dropdown - mobile */
@media (max-width: 767px) {
    /*Dropdown navigation*/
    .navbar-nav .open .dropdown-menu.navbar-nav {
        display: block;
        position: relative;
        width: 100%;
        margin: 0;
        padding: 10px 15px;
        background-color: #212121;
        left: 0;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .open .dropdown-menu > li > a {
        border: none;
        background-color: #3d3a3b;
        color: #fff;
    }

    .dropdown-submenu {
        margin: 2px 0;
    }

    .navbar-main .dropdown-menu > li:hover > a,
    .navbar-main .dropdown-menu > li:focus > a,
    .navbar-main .dropdown-menu > li > a:hover,
    .navbar-main .dropdown-menu > li > a:focus,
    .navbar-main .dropdown-menu > a {
        background-color: #ffbb01;
    }
}

/* Dropdown - tablet and laptop/desktop screen */
@media (min-width: 768px) {
    .submenu-reset {
        position: fixed;
        left: 0;
        width: 100%;
    }

    .dropdown-submenu{
        position: relative;
    }

    .dropdown-menu.navbar-nav,
    .megamenu {
        position: absolute;
        left: 50%!important;
        margin-left: -375px;
        z-index: 10;
        background-color: #4f4f4f;
        padding: 0;
        border: 0;
        border-radius: 0;
    }

    .megamenu {
        padding: 25px 4px 15px 10px;
        color: #212121;
        background-color: #2a2a2a;
    }

    .megamenu .news-excerpt-wrapper {
        padding-right: 6px;
        color: #212121;
    }

    .megamenu .news-breadcrumb {
        right: 6px;
    }

    .dropdown-menu > li > a {
        line-height: 25px;
        font-weight: normal;
    }

    .navbar-main .dropdown-menu .active:after,
    .navbar-main .dropdown-menu > li:hover > a:after,
    .navbar-main .dropdown-menu > li > a:hover:after {
        bottom: -13px;
        border-top: 7px solid #4f4c4d;
    }

    .megamenu {
        display: none;
    }

    .nav .dropdown.active > .submenu-reset > .dropdown-menu,
    .nav .dropdown:hover > .submenu-reset > .dropdown-menu,
    .nav .dropdown.active > .submenu-reset,
    .nav .dropdown:hover > .submenu-reset,
    .dropdown-submenu:hover > .submenu-reset > .megamenu {
        display: block;
        z-index: 50;
		text-transform:uppercase;
    }

    .nav .dropdown.active > .submenu-reset > .dropdown-menu,
    .nav .dropdown.active > .submenu-reset {
        z-index: 30;
    }

    .dropdown-menu > li > a {
        color: #d2d2d2;
        border-right: 1px solid #FFBB01;
		line-height: 25px;
        font-weight: normal;
        padding: 0px 10px;
		font-size:12px
    }

    .navbar-main .dropdown-menu > li:hover > a,
    .navbar-main .dropdown-menu > li:focus > a,
    .navbar-main .dropdown-menu > li > a:hover,
    .navbar-main .dropdown-menu > li > a:focus,
    .navbar-main .dropdown-menu > a {
        color: #ffc828;
        background-color: #4f4f4f;
		border-right-color: #FFBB01;
        margin-top: 6px;
        margin-bottom: 6px;
        padding-bottom: 0;
        padding-top: 0px;
    }
}

/* Adjustments for tablet */
@media (min-width: 768px) and (max-width: 979px) {
    .nav > li a {
        padding-right: 8px;
        padding-left: 8px;
    }

    .dropdown-menu > li > a {
        padding: 0 15px;
    }
}

@media (min-width: 992px){
    .dropdown-menu.navbar-nav,
    .megamenu {
        margin-left: -485px;
    }
}

@media (min-width: 1002px){
    .dropdown-menu.navbar-nav,
    .megamenu {
        margin-left: -501px;
    }
}

/******************
* =Search
*******************/
.search-wrapper {
    position: absolute;
    right: 0;
    width: 50px;
    -webkit-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

.search-wrapper.open {
    background-color: #fff;
    width: 350px;
    z-index: 1000;
}

.search-wrapper .btn-search {
    margin-top: 12px;
    margin-right: 0px;
    height: 32px;
    background-color: transparent;
    float: right;
    border: none;
}

.btn-search:focus {
    outline: none;
}

.search-wrapper .search-form {
    position: absolute;
    float: left;
    visibility: hidden;
    opacity: 0;
    padding: 5px;
    height: 44px;
    background-color: inherit;
    -webkit-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    -webkit-transition-delay: 1s;
    transition-delay: 1s;
}

.search-wrapper.open .search-form {
    visibility: visible;
    opacity: 1;
}

.search-form input,
.search-form .form-control:focus {
    font-size: 1.25em;
    border: none;
    box-shadow: none;
}

/* Search - mobile  - not used at the moment */
@media (max-width: 767px) {
    .navbar-collapse {
        background-color: #212121;
    }

    .search-wrapper {
        position: relative;
        background-color: #fff;
        width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .search-wrapper.open {
        width: 100%;
    }

    .search-wrapper .search-form {
        visibility: visible;
        opacity: 1;
    }

    .search-wrapper .btn-search {
        margin-right: 8px;
        position: absolute;
        right: 0;
        z-index: 10;
    }
}

/******************
* =News excerpt
*******************/
.news-excerpt-wrapper {
    position: relative;
    float: left;
    cursor: pointer;
}

.news-excerpt-wrapper a {
    color: #000;
}

.news-excerpt-wrapper:hover .news-excerpt {
    color: #fff;
}

.news-excerpt-wrapper:hover .news-excerpt.item {
    color: #b0282b;
}

.news-breadcrumb {
    position: absolute;
    top: 0;
    right: 0;
    text-transform: uppercase;
}

.news-excerpt {
    height: auto;
    padding: 10px;
    background-color: #f2f2f2;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.sidebar-right .news-excerpt {
    -webkit-transition: none;
    transition: none;
}

.news-excerpt > h3 {
    margin: 0;
    font-size: 1em;
    font-weight: 300;
}

.news-latest a h3{
    color: #000;
}
.news-latest a:hover h3.at-title{
    color: #fff;
}

.news-excerpt > span {
    font-size: 0.7em;
	color: #000;
}

.breadcrumb-category, .breadcrumb-subcategory, .breadcrumb-tag, .multimedia-tag {
    color: #fff;
    float: left;
    padding: 2px 10px;
    font-size: 0.7em;
    text-transform: uppercase;
	font-weight:normal
}

.breadcrumb-category a, .breadcrumb-subcategory a, .breadcrumb-tag a, .multimedia-tag a {
    color: #fff;
}

.multimedia-tag {
    font-size: 1em;
    margin-right: 8px;
}

.col-xs-12 .news-excerpt-wrapper {
    width: 100%;
}

.col-xs-6 .news-excerpt-wrapper .news-breadcrumb {
    right: 5px;
}

@media (min-width: 768px) and (max-width: 979px) {
    .news-latest .news-excerpt-wrapper:nth-of-type(2n + 1) {
        padding-left: 0px;
        padding-right: 4px;
    }

    .news-latest .news-excerpt-wrapper:nth-of-type(2n) {
        padding-left: 4px;
        padding-right: 0px;
    }

    .multimedia-tag {
        font-size: 0.85em;
        line-height: 1em;
    }

}

/* --------------------------------------------------------------------
	=Main content adjustments
--------------------------------------------------------------------*/
.news-latest .news-breadcrumb {
    right: 12px;
}

.gallery-listing .news-excerpt-wrapper,
.news-latest .news-excerpt-wrapper,
.main-content div[class^=".col-'"],
.main-content .banner > img {
    margin-bottom: 15px;
    padding-left: 0;
}

@media (max-width: 767px) {
    .news-latest .news-breadcrumb {
        right: 4px;
    }

    .gallery-listing .news-excerpt-wrapper,
    .news-latest .news-excerpt-wrapper,
    .main-content div[class^=".col-'"],
    .event-wrapper,
    .banner.col-xs-12,
    .date-heading.col-xs-12 {
        padding-left: 4px;
        padding-right: 4px;
    }
}

/* --------------------------------------------------------------------
	=Sidebar adjustments
--------------------------------------------------------------------*/
.news-popular {
    background-color: #f2f2f2;
}

.news-popular .news-excerpt > h3 {
    font-size: 1em;
}

.news-popular .news-excerpt-wrapper {
    display: table;
    width: 100%;
    position: relative;
    background-color: #f2f2f2;
    margin-bottom: 4px;
    margin-top: 4px;
}

.news-popular .news-excerpt-wrapper > div {
    /* Centers element vertically */
    display: table-cell;
    vertical-align: middle;
    width: 50%;
}

.news-popular .news-excerpt {
}

.sidebar-foto .news-excerpt-wrapper {
    margin-top: 1px;
    margin-bottom: 4px;
}

/* --------------------------------------------------------------------
	=Category content
--------------------------------------------------------------------*/
.category-content .section-header,
.category-content .subsection-header {
    margin-left: 4px;
    margin-right: 4px;
}

.category-content > .row > .col-sm-4 {
    padding-left: 0;
    padding-right: 0;
    /*margin-left: -3px;*/
    overflow: auto;
}

.category-content > .row > .col-sm-4:first-child {
    margin-left: 0;
}

.category-content .news-excerpt-wrapper {
    border: 2px solid transparent;
    margin: 1px 4px 4px 4px;
	min-width: 98%
}

.category-content .news-breadcrumb {
    right: 0px !important;
}

@media (max-width: 767px) {
    .category-content .news-excerpt-wrapper {
        margin-left: 0;
        width: 100%;
        border-left-width: 4px;
        border-right-width: 4px;
    }

}

/* --------------------------------------------------------------------
	=Article area
--------------------------------------------------------------------*/

.article-wrapper {
}

.article-wrapper .content {
	text-align:justify;
}

.article-wrapper .content img{
	display: block;
	height: auto;
	max-width: 100%;
}

.article-wrapper .content a, .article-interaction a {
	color: #0073d5;
	text-decoration:none;
}

.article-wrapper .content a:hover, .article-wrapper .copyright-info a:hover, .article-interaction a:hover {
	color: #01569e;
	text-decoration:underline;
}

.article-wrapper .copyright-info {
	font-size: 0.85em;
	margin:10px 0;
	display: block
}

.article-wrapper .copyright-info a {
	color: #212121;
	text-decoration:none;
}

.article-meta, .gallery-meta {
    margin-bottom: 10px;
    font-weight: normal;
    color: #8e8e8e;
    overflow: hidden;
}

.article-time, .gallery-time {
    padding-left: 10px;
    font-size: 1em;
	line-height:20px
}

.article-views, .article-comments {
    font-size: 0.7em;
    line-height: 15px;
	margin-top: 2px;
}

.photos-count {
    font-size: 0.9em;
    line-height: 16px;
	margin-top: 7px;
}

.article-social {
	margin-top:10px;
}

.article-social .twitter-share-button {
    margin-top:4px;
    position: absolute !important;
    left: 200px
}

.article-social .g-plus, .article-social #___plus_0 {
	position:absolute;
	right: 10px;
}

.article-social .fb-share-button {
	position:absolute;
	right: 107px;
	margin-top:-5px
}

.article-social .fb-like-btn {
    position:absolute;
    right: 107px;
    margin-top:-5px
}

.article-breadcrumb, .gallery-breadcrumb {
    overflow: auto;
}

.article-breadcrumb a, .gallery-breadcrumb a, .breadcrumb-subcategory{
    color: #fff;
}

.article-headline {
    position: relative;
    margin: 0 0 20px;
}

.article-headline img {
    margin: 0px;
}

.article-content {
    margin-top: -10px;
}
.article-content > p {
    margin: 0 0 20px;
    font-size: 1em;
    font-weight: normal;
}

.article-content > a {
    color:#01569e
}

.article-content > a:hover {
    text-decoration:underline;
	color: #0764b2
}

.article-content .atlead {
    font-size: 1.2em;
	font-weight: normal;
}

.article-content .content {
    text-align: justify;
	line-height: 24px;
	color: #000;
}

.article-interaction {
    /* margin-top: 30px;*/
}

.article-vote {
	margin: 10px -10px 10px auto
}

.article-vote a, .article-vote a:hover {
    color: #333;
	text-decoration:none
}

.article-like, .article-dislike {
    margin-right: 5px;
}

@media (max-width: 767px) {
    .article-breadcrumb,
    .gallery-breadcrumb {
        margin-bottom: 5px;
        width: 100%;
    }
	.content, .article-tags, .article-title, .copyright-info {
    margin: 10px;
	}
}

/* =Button adjustments */
.btn-submit {
    color: #333;
    background-color: #FFC828;
	padding: 3px 12px;
    border: 2px solid #FFBB01;
    text-transform: uppercase;
}

.btn-submit:hover {
    background-color: #aeaeae	;
    color: #fff;
}

/* =Comment form */

.comment-wrapper {
	margin-top: 10px;
	margin-bottom: 10px;
}

.comment-wrapper a {
	color: #0073d5;
}

.comment-wrapper a:hover {
	color: #01569e;
}


.comment-form {
    background-color: #4f4c4d;
    padding-top: 20px;
    margin-bottom: 35px;
    overflow: auto;
}

.comment-form .btn {
    font-size: 15px;
}

.footnote {
    display: inline;
    line-height: 35px;
    text-transform: uppercase;
    color: #cecece;
    font-weight: normal;
    font-size: 0.875em;
}
.asloggedinnote {
    display: inline;
    color: #cecece;
    font-weight: normal;
    font-size: 0.875em;
}

/* =Comment styling */
.comment {
    background-color: #f2f2f2;
    overflow: auto;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.comment-meta {
    margin-bottom: 10px;
}

.comment-author:after {
    content: "|";
}

.comment-meta > p {
    display: inline;
    font-weight: bold;
    font-size: 0.875em;
    color: #8e8e8e;
}

.comment-text {
    color: #4f4c4d;
    font-weight: normal;
}

.replay {
    margin-right: 20px;
    margin-left: 40px;
}

.comment-interaction {
    font-size: 0.75em;
    text-transform: uppercase;
    color: #8e8e8e;
    font-weight: normal;
}

.comment-replay {
    display: block;
    float: left;
}

.comment-vote {
    display: block;
    float: right;
	text-align: right;
}

.comment-vote > .comment-like,
.comment-vote > .comment-dislike {
    display: block;
    float: right;
    color: #8e8e8e;
    padding-left: 10px;
}

/* upload files with comment */

#upload_file_button { cursor:pointer; font-size:12px; width:245px; border: solid 1px #f3f3f3; color:#000; background-color:#ffdf82; text-align:center; padding:4px;	}
#upload_file_button:hover {background-color:#FFC828; color:#000}
#upload_file_container {background-color:#fff; margin-top:3px; padding-left:5px; line-height:20px}

@media (min-width: 979px) {
    .article-title {
        position: absolute;
        padding: 10px 5px;
        bottom: 0px;
        left: 0;
        margin: 0;
        background-color: rgba(255, 255, 255, 0.8);
        font-weight: normal;
		width:690px;
    }
}

/* Gallery adjustments */
.gallery-title {
    border-top: 1px solid #e8e8e8;
    margin-top: 0;
    padding-top: 10px;
    font-weight: bold;
    color: #4f4c4d;
}

.views-count {
    float: right;
    padding: 10px;
    font-size: 0.75em;
    text-transform: uppercase;
    color: white;
    font-weight: normal;
}

/* --------------------------------------------------------------------
	=Gallery listing
--------------------------------------------------------------------*/
.gallery-listing .news-excerpt-wrapper {
    margin: 20px 0;
}

.gallery-listing .news-excerpt-wrapper .news-breadcrumb {
    right: 12px!important;
}

.gallery-listing .news-excerpt-wrapper::after,
.gallery-listing .news-excerpt-wrapper::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 20px;
}

.gallery-listing .news-excerpt-wrapper::before {
    background: url("../img/style/photo-before.png") top /contain no-repeat;
    bottom: -20px;
    left: 0;
}

.gallery-listing .news-excerpt-wrapper::after {
    background: url("../img/style/photo-after.png") bottom /contain no-repeat;
    top: -18px;
    right: 30px;
    z-index: -1;
}

/* --------------------------------------------------------------------
	=Gallery listing
--------------------------------------------------------------------*/
.event-wrapper {
    display: table;
    margin-bottom: 20px;
	padding-left:0px;
	padding-right: 0px;
}

.event-wrapper > .event-time {
    display: table-cell;
    width: 90px;
    vertical-align: middle;
    text-align: center;
    font-size: 1.5em;
	color:#FFF
}

.event-wrapper > .event-description {
    display: table-cell;
    background-color: #f2f2f2;
    padding: 10px;
    margin-top: 5px;
    color: #212121;
    font-size: 1.125em;
}

.event-wrapper > .event-description img{
	width:120px;
	height:80px;
	float:left;
	margin-right: 10px;
	border:1px solid #FFF
}

.event-description > .event-title {
    margin-top: 5px;
}

.event-description h3.event-title {
    margin-top: 5px;
    text-align:justify;
}

.event-breadcrumb {
    position: absolute;
    top: 0;
    right: 0;
    text-transform: uppercase;
}

.event-wrapper:hover {
    text-decoration: none;
    color: #fff;
    -webkit-transition: all 1s ease-in;
    transition: all 1s ease-in;
}

.event-wrapper:hover > .event-description {
    color: #ffffff
}


.megaphone-wrapper {
    margin: 5px auto;
	padding-left:0px;
	padding-right: 15px;
}


.jobs-wrapper {
    display: table;
    margin: 5px auto;
	padding-left:0px;
	padding-right: 15px;
}

.jobs-wrapper ul {
    margin: auto 15px 10px;
	padding: auto 15px;
}

@media (max-width: 767px) {
    .event-breadcrumb {
        bottom: auto;
        top: 0;
		right: 0;
    }
}

/* --------------------------------------------------------------------
	=Footer
--------------------------------------------------------------------*/
.footer {
    color: #fff;
    padding: 10px 20px;
    max-width: 1002px;
    margin-right: auto;
    margin-left: auto;
}

.footer-logo {
    /*display: none;*/
    overflow: auto;
}

.nav-foot li {
    float: left;
    list-style: none;
}

.nav-foot li:first-child {
    padding-left: 0;
    border-left: none;
}

.nav-foot li > a {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    border-left: 1px solid #8e8e8e;
    font-size: 0.875em;
	color:#fff
}

.nav-foot div.more a {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    border-left: 1px solid #8e8e8e;
    font-size: 0.875em;
    color:#fff
}

.nav-foot li:first-child > a {
    border-left: none;
}

.nav-foot div.more.fc > a {
    border-left: none;
}

.nav-foot li:hover > a,
.nav-foot li:focus > a,
.nav-foot li > a:hover,
.nav-foot li > a:focus {
    color: #ffc828;
}

.nav-foot div > a:hover {
    color: #ffc828;
}

@media (max-width: 767px) {
    .footer {
        text-align: center;
    }

    .footer-logo {
        text-align: center;
        margin-bottom: 10px;
    }

    .footer-logo,
    .nav-foot li {
        float: none;
        width: 100%;
    }

    .nav-foot li > a {
        padding-top: 2px;
        padding-bottom: 2px;
        border-left: none;
        font-weight: normal!important;
    }

    .vehicles-cats {
        display: block!important;
    }

}

/* --------------------------------------------------------------------
	=Modal
--------------------------------------------------------------------*/
.modal-open{
    overflow: auto;
    padding-right: 0!important;
}

@media (max-width: 767px) {
    .modal-open .modal {
        display: none !important;
    }
}